include::../intro.adoc[]

== Why is this an issue?

include::../why.adoc[]

=== What is the potential impact?

include::../impact.adoc[]

include::../resources.adoc[]

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

include::../message.adoc[]

=== Parameters

.threshold
****

----
60
----

The maximum authorized complexity.
****


include::../highlighting.adoc[]

endif::env-github,rspecator-view[]
